Bug 1120278 - [Doc] Section 6.5.3 - replace references to tgtd with targetcli (LIO)
Summary: [Doc] Section 6.5.3 - replace references to tgtd with targetcli (LIO)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide
Version: 5.0 (RHEL 7)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Don Domingo
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 15:44 UTC by Lee Yarwood
Modified: 2018-12-06 17:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 03:26:01 UTC


Attachments (Terms of Use)

Description Lee Yarwood 2014-07-16 15:44:56 UTC
Description of problem:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installation_and_Configuration_Guide/index.html#Configuring_tgtd

This section refers to tgtd that is not shipped as part of RHEL 7 anymore. 

AFAIK we only need to do the following :

~~~
# yum install targetcli -y
# systemctl start target
# systemctl enable target
# openstack-config --set /etc/cinder/cinder.conf DEFAULT iscsi_helper lioadm
# openstack-config --set /etc/cinder/cinder.conf iscsi_ip_address ${IP_ADDRESS}
~~~

Version-Release number of selected component (if applicable):
Current

Additional info:

Comment 1 Martin Lopes 2014-07-18 02:04:06 UTC
This bug is being assigned to Don Domingo, who is now the designated docs specialist for Cinder.

Comment 6 Martin Lopes 2014-08-28 02:01:50 UTC
Verified. Looks good to me.


Note You need to log in before you can comment on or make changes to this bug.